Subject: Linux-Activists - DOC Channel digest. 93-6-13-20:7
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 14 Jul 1993 13:45:16 +0300

Topics:
	 Re:  Linux-Activists - DOC Channel digest. 93-6-13-1:5
	 My views on the Linux FAQ

----------------------------------------------------------------------

From: <[email-masked]>
Subject: Re:  Linux-Activists - DOC Channel digest. 93-6-13-1:5
Date: Tue, 13 Jul 1993 19:20:35 +0300

	
	
	Hi, everybody!
	
	DOS-brain that I am! I just forgot to announce that I uploaded my
	new texify tool along with the NAG to ftp.stolaf.edu. texify
	may be used to convert LaTeX source to texinfo files. You can
	find it at ftp.stolaf.edu:/pub/linux-doc/texify-1.2.tgz.

Wouldn't it be easier to use LaTeXinfo, which is texinfo but with a native
language of latex instead of tex?

	Tjl

------------------------------

From: Zack Evans <[email-masked]>
Subject: My views on the Linux FAQ
Date: Tue, 13 Jul 1993 21:17:17 +0300

> [email-masked] (Matt Welsh) writes lots of stuff about
> a new FAQ

With which I must say I agree.

> > Perhaps we
> > do need two FAQ's: one for developers/programmers, and one for users. 
> 
> Or a general faq which includes a pointer to the developer/programmer
> faq.  (But I think I'm arguing nits, so "never mind")

I think we need to post the FAQ as many parts, each part being one, or
at most two, sections of the current FAQ.

For instance, people interested in the 'features' of linux are not going
to want to know about either GCC MISC INFORMATION or SCSI. EMACS, X11,
and NETWORKING strikes me as an odd combination as well.

That way, it could be posted with the contents of that part as the
subject line, so you could see what bit you wanted to look at at a
glance. It might even be an idea to post the most commonly wanted
sections more frequently than the rest.

Just a few suggestions...

Zack
-- 
Zack Evans        [email-masked] or [email-masked] (Internet)
                  [email-masked]                         (JANET)

Watch yer bass bins lads, I'm tellin' yer...

------------------------------

End of DOC Digest
*****************
-------